<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
</head>

<body>
    <div id="xml"></div>
    <script>
        $(document).ready(function() {
            $.ajax({
                url: "./saf.php",
                type: "post",
                success: function(data) {
                    console.log(data);
                    xml.innerText = data;
                }
            });
        });
    </script>
</body>

</html>